<template>
    <div class="ht-base-poptip-confirm-demo">
        <ht-base-poptip
                confirm
                title="内容描述：您确定这样操作？"
                @on-ok="ok"
                @on-cancel="cancel"
                ok-text="确定"
                cancel-text="取消">
            <ht-base-button>点击操作</ht-base-button>
        </ht-base-poptip>
    </div>
</template>

<script>
    export default {
        name: 'HtBasePoptipConfirmDemo',
        methods: {
            ok() {
                this.$HtBaseMessage.info('You click ok');
            },
            cancel() {
                this.$HtBaseMessage.info('You click cancel');
            }
        }
    }
</script>
<style>
    .ht-base-poptip-confirm-demo {

    }
</style>

